Ir para conteúdo
  • Cadastre-se

Raul Sampaio Correia

Membros
  • Total de itens

    9
  • Registrou-se em

  • Última visita

Sobre Raul Sampaio Correia

  • Rank
    Estou chegando agora...
  1. Eu tinha um Macbook 2009 e o Kingston não foi compatível. Eu não podia deixar o mac entrar em modo repouso. O uso era normal, mas tinha esse probleminha. Já com o samsung nunca tive, em vários macs sempre funcionaram perfeitamente. Enviado do meu iPhone usando Tapatalk
  2. A caixa eu sei que é sem solução pra o cadastramento dos computadores... Mas, desde que instalei o Yosemite, o Banco do Brasil também pede pra cadastrar o computador todo acesso depois de fechar o navegador. Vejo alguns dizendo que estão usando o BB numa boa, alguém teria alguma dica, já desinstalei Java e instalei novamente, mas nada resolve.
  3. Eu comprei o Trackpad há pouco tempo, estou gostando bastante da experiência de usar os dois juntos, alguns gestos se tornam indispensáveis, principalmente se usar o Better Touch Tool, mas com o preço dele no Brasil eu não compraria, não vale a pena, tem que trazer de fora...
  4. Sempre vi aqui os setups de todos, mas o meu sempre esteve tão bagunçado que não tinha coragem de postar. Aproveitei que está arrumadinho hoje e me lembrei de tirar uma foto pra postar.
  5. amigo, infelizmente segui tudo direitinho, mas sõ consigo a mensagem HFS signature was not present e depois can't find mach kernel tô usando o dvd original que veio no meu iMac pra instalar, é o 10.6.2
  6. Valeu cara vou tentar aqui depois posto o resultado
  7. Desculpe pela falta de detalhes, tem placa off sim Geforce 7300 Muitas vezes não consegui nem começar a instalação e algumas vezes consegui fazer toda a instalação, porém no primeiro boot, dá logo erro "kernel panic"
  8. Amigos, em casa tenho um iMac, mas estou precisando instalar o hackintosh em uma máquina do trabalho para desenvolver no Xcode para iphone. O que acontece é que o leopard eu já instalei e rodou, mas não consegui atualizá-lo para o Snow, e o Xcode com SDK para iphone mais novo só roda no Mac OS X 10.6.2 ou superior. Já segui muitos tutoriais que encontrei na net, tanto pra instalar pelo DVD original do SNOW quanto pra instalar imagens já hackeadas, nada deu certo. Vi aqui em algum tópico, uma assinatura de um usuário que tem uma máquina parecida com essa rodando perfeito o 10.6.3, então resolvi pedir ajuda. Se alguém tem uma máquina parecida e já conseguiu instalar, por favor passa a receita,
  9. Pessoal consegui me registrar em 1 semana, demorou porque me pediram um fox com documento com foto e mandei, mas nao tinha prestado atenção que tinha que ser autenticado. Assim que mandei o autenticado recebi o código em menos de 2 horas
×
×
  • Criar Novo...